summaryrefslogtreecommitdiff
path: root/bin/fixlang
diff options
context:
space:
mode:
Diffstat (limited to 'bin/fixlang')
-rwxr-xr-xbin/fixlang17
1 files changed, 17 insertions, 0 deletions
diff --git a/bin/fixlang b/bin/fixlang
new file mode 100755
index 000000000..1a1ea875a
--- /dev/null
+++ b/bin/fixlang
@@ -0,0 +1,17 @@
+#!/bin/bash
+#
+# $Id: fixlang,v 1.1 2003/07/16 04:34:04 dane Exp $
+#
+
+if [ ! -f en_us.l ]; then
+ echo "*** You must run this script on the lang directory."
+ echo ""
+ exit 1
+fi
+
+for lang in $(ls *.l)
+do
+ echo "*** CHECKING $lang ***"
+ ./fixlang.pl $lang
+ mv fixed.l $lang
+done